Subject: CCL:Restarting Gaussian

From: Xose Manuel Valladares Pernas <[email-masked]>
Date: Thu, 8 Aug 1996 13:20:05 +0200 (MET DST)

Hello,
maybe it is a stupid question but I don't know how to restart Gaussian. I 
am doing the same that it is written in the manual but it doesn't work.
After running the initial job that works properly, I sent this one

%chk=Co3b
#BP86 / LANL2DZ SCF(NoDIIS,Vshift=300) OPT(Restart)

But instead of getting the result the output was

Restoring state from the checkpoint file "Co3b.chk,-1".
 FILEIO OPERATION ON NON-EXISTANT FILE.
 FILEIO: IOPER= 2 IFILNO(1)=  -997 LEN=    4504 IPOS=       0 Q=          
5887232

Do you know what is my error?
		Thank you very much
				Manuel

*****************************************************
Manuel Valladares Pernas  ([email-masked])
Dpto. Fisica Aplicada
Universidade de Santiago de Compostela
SPAIN
*****************************************************